Subject: Trainer Candidate - Yash Parmar
From: Yash Parmar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Aug 2022 01:40:58 -0400

| | Tech Support Test

Name | Yash Parmar
E-mail | [email-masked]
Phone Number | (+91) 8815985234
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Taskus | Quality analyst | NA | 25000
Previous Employer 1 | Taskus | Teammate | 14/03/22 | 22000
Previous Employer 2 | Continuum global solutions | Transaction senior processor | 13/03/2021 | 16000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | It has been quite a good journey being a quality analyst in Taskus. As a QA, my work is to audit the chats/email/calls taken by teammates. Create an RCA plan accordingly. Create a TNI for the trainers. Then conduct feedback/QA/dipcheck sessions.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation in order to improve the quality is when TMs are willingly making fatal errors because skill issues can be fixed and improved but not the will issues.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me, A good customer service is when cx gets all the answers he was looking for and a great customer service is when customer gets answers of the questions, he didn't have in mind but was important to him. Also, when he ends the call, he feel special and satisfied with the information and the behaviour of the teammate.
What according to you makes you a good candidate for this position? | I have been working as QA in current company from march 2022. I have learnt how to use QC tools, create RCA and TNI, how to conduct and close feedbacks in a manner that TMs feel motivated to improve themselves.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |